[GEARS]
UP=6250
DOWN=60
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.60

[PEDALS]
GASGAIN=3.0
BRAKE_HINT=1
TRAIL_HINT=1

[LOOKAHEAD]
BASE=20
GAS_BRAKE_LOOKAHEAD=0

[STEER]
STEER_GAIN=1
[HEADER]
VERSION=4
[ULTRA_GRIP]
VALUE=1.2
[PHYSICS_HINTS]
AERO_HINT=1
[TYRES]
HINT=1.5
